module git.metznet.ca/MetzNet/pnyx

go 1.22.0

require (
	filippo.io/edwards25519 v1.1.0 // indirect
	github.com/ebitengine/purego v0.7.1 // indirect
	github.com/gen2brain/malgo v0.11.21 // indirect
	github.com/gen2brain/shm v0.0.0-20230802011745-f2460f5984f7 // indirect
	github.com/google/uuid v1.6.0 // indirect
	github.com/gordonklaus/portaudio v0.0.0-20230709114228-aafa478834f5 // indirect
	github.com/hraban/opus v0.0.0-20230925203106-0188a62cb302 // indirect
	github.com/jezek/xgb v1.1.0 // indirect
	github.com/kbinani/screenshot v0.0.0-20230812210009-b87d31814237 // indirect
	github.com/lxn/win v0.0.0-20210218163916-a377121e959e // indirect
	github.com/pion/opus v0.0.0-20240403022900-1c7b6eddc7c9 // indirect
	golang.org/x/sys v0.11.0 // indirect
)
